_id: mgne-feat-42
_key: "!items!mgne-feat-42"
name: "Knellringer"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You gain +2 Carrying Capacity. At the start of combat, you may designate a foe. If you kill them, you gain +D2 damage on attacks for the rest of combat."
  featureId: "42"
